<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <h1>Liste des clients</h1>
    <ul>
        {% for client in clients %}
        <li>
            <a href="/client/update/{{client.getId()}}">{{client.prenom}}&nbsp;{{client.nom}}</a> <a href="/client/delete/{{client.getId()}}">X</a>
            
            {% for livre in client.getLivresLus() %}
                lit : {{livre.titre}}<br>
            {% endfor %}
        </li>
             <a href=/client/unread/{{client.getId()}}>Suprrimer un livre</a>
        {% endfor %}
    </ul>
    <a href="/client/add">Ajout d'un client</a><br>
    <a href="/client/read">Ajout d'un livre à un client</a>
</body>
</html>
